summaryrefslogtreecommitdiffstats
path: root/source/d/oprofile/oprofile.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/d/oprofile/oprofile.SlackBuild')
-rwxr-xr-xsource/d/oprofile/oprofile.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/d/oprofile/oprofile.SlackBuild b/source/d/oprofile/oprofile.SlackBuild
index df18feefd..8df342e3e 100755
--- a/source/d/oprofile/oprofile.SlackBuild
+++ b/source/d/oprofile/oprofile.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2005-2011 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2005-2012 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -22,7 +22,7 @@
VERSION=${VERSION:-$(echo oprofile-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-5}
+BUILD=${BUILD:-3}
NUMJOBS=${NUMJOBS:-" -j7 "}
@@ -64,7 +64,7 @@ rm -rf oprofile-$VERSION
tar xvf $CWD/oprofile-$VERSION.tar.?z* || exit 1
cd oprofile-$VERSION
-zcat $CWD/oprofile.qt4.diff.gz | patch -p1 --verbose || exit 1
+zcat $CWD/oprofile.binutils.diff.gz | patch -p1 --verbose || exit 1
./autogen.sh